/* CSS Document */
.covid-announcement-bar a{
	font-size: 13px;
}
a, a:hover {
  text-decoration: none;
}
.g-banner-content h1 {
  font-size: 65px;
  font-weight: 600;
  margin-bottom: 0px;
}
.g-banner-content h2 {
  font-size: 26px;
  margin-top: 0px;
  font-weight: 500;
  margin-bottom: 20px;
}
.header-sub {
  max-width: 480px;
}
.container-fluid {
  padding: 0
}
.bold-grey {
  font-weight: 600 !important;
  color: #7f7f7f;
}
.bg-grey {
  background-color: #f3f6fb;
  position: relative;
}
.home-banner-image img {
  max-width: 592px;
}
.connect-left img {
  max-width: 540px;
	width: 100%;
}
.home-ban-btn {
  background-color: #ec3229;
  border-radius: 50px;
  padding: 11px 31px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  margin: 28px auto;
  display: inline-block;
  box-shadow: 0 4px 8px 0 rgba(236, 50, 41, 0.42), 0 6px 20px 0 rgba(236, 50, 41, 0.21);
}
.home-ban-btn:hover {
  color: #fff;
}
.header-ratings {
  background-image: url("https://cdn-web.gofrugal.com/images/home-images/home-sprite.png");
  background-position: -25px -450px;
  width: 420px;
  height: 50px;
  margin-top: 40px;
}
/*.g-chris-left{
	background-image: url("https://cdn-web.gofrugal.com/images/home-images/christmas-img1.png");
		width:100%;
		height:200px;
	background-repeat: no-repeat;
}*/
/*Delight-customer -section*/
h2 {
  font-size: 35px;
  font-weight: 600;
  line-height: 1.5;
}
.advantage-container {
  display: flex;
  align-items: center;
  padding: 85px 15px;
}
.covid-advantage-container{
	padding: 60px 15px 60px;
}
.list-title {
  font-size: 26px;
  font-weight: 600;
}
.list-sub {
  color: #7f7f7f;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
	margin-bottom: 20px;
}
.advantage-content ul li {
  line-height: 1.5;
  padding: 0px 25px;
  margin: 15px 0 10px;
  font-size: 16px;
  list-style: none;
	position: relative;
}
.video-play-button {
  position: absolute;
  z-index: 10;
  bottom: 8%;
  right: 26%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 30px;
  height: 36px;
  cursor: pointer;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #f0493f;
  border-radius: 50%;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #f0493f;
  border-radius: 50%;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: #da3a30;
}
.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 30px solid #fff;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}

.advantage-content ul li:before {
	content: '';
    background: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png) no-repeat;
    background-position: -253px -100px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 20px;
    width: 20px;
}
.advantage-content > ul:last-of-type {
  margin-bottom: 50px;
}
.g-award-sec {
  padding: 10px 0 20px;
  margin-bottom: 100px;
}
/*chritsmas*/
.g-chris-left img{
	position: absolute;
    left: 3%;
    top: -18px;
}
.g-chris-right img{
	position: absolute;
    right: 5%;
    top: -117px;
}
.christmas{
	position: relative;
}
#bm{
  max-width: 176px;
    position: relative;
    top: 0;
}
.chritmas-brand{
  padding: 0!important;
}
/*end christmas*/

.home-ordersection{
	text-align: center;
	position: relative;
}
.home-ordersection h2{
	margin-top: 20px;
}
.horder-container{
	max-width: 960px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 12px 12px #f4f4f4;
    padding: 20px 20px 40px;
    border-radius: 15px;
}
.horder-flex{
	display: flex;
	justify-content: space-around
}
.horder-box{
	padding: 20px;
    position: relative;
	width: 50%;
}
.horder-img{
	background: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
	width: 280px;
    height: 150px;
    margin: 0 auto;
}
.home-ordereasyimg{
	background-position: -6px -554px;
}
.home-godelevierimg{
	background-position: -360px -562px;
}
.horder-box h4{
	font-size: 20px;
    font-weight: 700;
    margin: 15px auto 8px;
}
.horder-box p{
	font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    max-width: 320px;
    margin: 0 auto;
}
.home-orderbg{
	background-color: #f3f6fb;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 35%;
    z-index: -1;
}
.home-orderbg:after{
	content: '';
    background-image: url(https://cdn-web.gofrugal.com/images/home-images/customer-curve.svg);
    background-repeat: no-repeat;
    width: 100%;
    height: 70px;
    bottom: 30%;
    position: relative;
    display: block;
}
.hoderafter:after{
	content: '';
    background: #d8e8f1;
    width: 1px;
    height: 80%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
.hoderafter:before{
	content: '';
    background: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
    width: 90px;
    height: 90px;
    background-position: -711px -582px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -40px;
    z-index: 9;
}
.horder-clink{
	margin: 15px auto 20px;
}
.homebg-blue{
	background-color: #f3f6fb;
    padding-top: 80px;
}
.horder-box .home-applink{
	display: none;
    position: relative;
    margin: 15px auto 0 !important;
}
.home-appfreetext{
	display: none;
	font-size: 12px;
    font-weight: 500;
    margin-bottom: 20px;
}
.g-award-sec::before {
  content: '';
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/customer-curve.svg);
  background-repeat: no-repeat;
  width: 100%;
  height: 70px;
  display: inline-block;
  top: -70px;
  background-size: cover;
  background-position: center;
  position: absolute;
  left: 0;
  right: 0;
	z-index: -1;
}
.g-award {
  background: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
  display: inline-block;
  margin: auto 15px;
  align-items: center;
  width: 175px;
  height: 150px;
	background-repeat: no-repeat
}
.g-award.award1 {
  background-position: -413px 10px;
}
.g-award.award2 {
  background-position: -615px 0px;
}
.g-award.award3 {
  background-position: -823px 10px;
}
.g-award.award4{
	background-position: -860px -143px;
}
.g-award.award5{
	background-position: -872px -291px;
  width: 150px;
}
.g-award.award6{
  background-position: -872px -653px;
  width: 150px;
}
.g-rating-sec svg {
  max-width: 130px;
  margin: auto 10px 30px;
}
.g-rating-sec{
	position: relative;
    z-index: 1;
}
.assure-after-section {
  padding-bottom: 0;
}
/*about us*/
.home-about-us {
  background-image: url("https://cdn-web.gofrugal.com/images/home-images/map.jpg");
  height: 575px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}
.about-icon {
  background-image: url("https://cdn-web.gofrugal.com/images/home-images/home-sprite.png");
  background-repeat: no-repeat;
  background-color: #fff;
  width: 80px;
  height: 80px;
  border: 1px solid #d9e5f5;
  border-radius: 50%;
  position: relative;
  display: inline-block;
}
.business-user {
  background-position: -7px -3px;
}
.customers {
  background-position: -88px -3px;
}
.industries {
  background-position: -170px -3px;
}
.countries {
  background-position: -246px -5px;
}
.user-ratings {
  background-position: -326px -3px;
}
.about-content {
  display: inline-block;
  padding: 15px 38px;
}
.about-content h4{
	min-height: 50px;
}
.about-back {
  background: #ffffff80;
  padding: 35px 0;
}
.count1 {
  margin: 0;
  padding: 15px 0 0;
  line-height: 22px;
}
/* testimonial */
.testimonial-container {
  background: #f3f6fa;
  padding: 40px 0px 35px;
}
.delight-cust-cont {
  padding: 0px 0px 20px;
}
.testimonial-container::before {
  content: '';
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/customer-curve.svg);
  background-repeat: no-repeat;
  width: 100%;
  height: 75px;
  position: relative;
  display: inline-block;
  top: -108px;
  background-size: cover;
  background-position: center;
}
.secondhome-sect{
	padding-top: 40px;
}
.delight-cust-cont h2{
		margin-top: -40px;
	}
.assure-cont-fluid::after {
  content: '';
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/customer-curve-after.svg);
  background-repeat: no-repeat;
  width: 100%;
  height: 85px;
  position: relative;
  display: inline-block;
  bottom: -85px;
  background-size: cover;
  background-position: center;
}
.testimonial-content {
  display: inline-block;
  padding: 15px;
}
.testimonial-play-button {
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
  background-repeat: no-repeat;
  width: 59px;
  height: 59px;
  background-position: -18px -80px;
  position: relative;
  display: inline-block;
  top: 168px;
}
.testimonial {
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
  background-repeat: no-repeat;
  width: 268px;
  height: 230px;
  position: relative;
  display: inline-block;
  margin: 15px;
}
.testimonial1 {
  background-position: -9px -145px;
}
.testimonial2 {
  background-position: -296px -145px;
}
.testimonial3 {
  background-position: -578px -164px;
}
.secondary-text-cta {
  font-size: 19px;
  font-weight: 500;
  color: #f0493f;
  margin-right: 15px;
  display: inline-block;
  cursor: pointer;
}
.secondary-text-cta:hover, .secondary-text-cta:focus{
  color: #f0493f;
    outline:none;
}
.btn.secondary-text-cta {
  padding: 15px;
}
.secondary-text-cta::after {
  content: '';
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
  background-repeat: no-repeat;
  width: 35px;
  height: 21px;
  position: relative;
  display: inline-block;
  background-position: -172px -102px;
  top: 5px;
  left: 6px;
  transition: 400ms;
}
.secondary-text-cta:hover:after {
  left: 15px;
}
/* image animation */
#cf4a picture:nth-of-type(1) {
  animation-delay: 15s;
  -webkit-animation-delay: 15s;
}
#cf4a picture:nth-of-type(2) {
  animation-delay: 10s;
  -webkit-animation-delay: 10s;
}
#cf4a picture:nth-of-type(3) {
  animation-delay: 5s;
  -webkit-animation-delay: 5s;
}
#cf4a {
  margin: 0 auto;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: inherit;
}
#cf4a > a {
  height: inherit;
  width: 100%;
  display: block;
  position: relative;
}
#cf4a img {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
	width: 100%;
}
#cf4a picture {
  animation-duration: 9s;
  animation-iteration-count: infinite;
  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  -webkit-animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: cf4FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
}
#cf4a picture {
  height: inherit;
  position: initial;
}
#logo-container {
  margin: 0px 0px;
  height: 130px;
}
#logo-container-mobile {
  margin: 20px 0px;
  height: 105px;
}
.cust-test-icon-sec .text-center {
  text-align: center;
  margin-top: 60px;
  color: #676767db;
}
.cust-test-icon-sec {
  background: #f3f6fa;
  padding-bottom: 50px;
}
.cust-test-icon-sec #logo-container {
  margin: 0px;
}
/* carousel */
.event-carousel {
  padding: 100px 15px;
}
.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-left: 15px;
  left: -15px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right: 15px;
  left: 15px;
}
.carousel-showmanymoveone .cloneditem-1, .carousel-showmanymoveone .cloneditem-2, .carousel-showmanymoveone .cloneditem-3 {
  display: none;
}
/*ICICI STRIP */
.icici-strip {
		transform: translateY(-45px);
		background-color:		#2b2f7f;
		color:		#fff;
		font-weight: 600;
		transition: .3s ease;
		text-align: center;
		padding: 5px 10px;
		position: absolute;
}
		.icici-strip i, .icici-strip span{
			vertical-align: middle
		}
		.icici-strip span b{
			font-weight: 500;
		}
		.icici-strip a,.icici-strip a:hover{
			color:#fff;
			text-decoration: underline;
			margin-left:5px;
		}
		
		.topAnim{
			transform: translateY(0px);
			position: relative;
		}
		.icici-hands{
		width:31px;
		height:31px;
		background-position: -794px -497px;
			margin-right:5px;
		}
		.icici-arrow-right{
		width: 20px;
		height: 20px;
		background-position: -340px -101px;
		background-color:transparent;
		border-radius: 0;
		border-color:transparent;
			
		}
		#nav{
			transition: .3s ease;
			top: 0px;
    }
/* christmas */
@media(min-width: 1700px) {
  .g-chris-right img {
    position: absolute;
    right: 5%;
    top: -127px;
}
.g-chris-left img {
  position: absolute;
  left: 5%;
  top: -25px;
}
}
@media(max-width: 1366px) {
  .g-chris-right img {
    position: absolute;
    right: 0;
    top: -116px;
}
.g-chris-left img {
  position: absolute;
  left: -12%;
  top: -22px;
}
}
/* end chirstmas */

/*ICICI STRIP */
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left, .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right, .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left, .carousel-showmanymoveone .carousel-inner > .prev.right, .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right, .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left, .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left, .carousel-showmanymoveone .carousel-inner > .item.prev.right, .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left, .carousel-showmanymoveone .carousel-inner > .prev {
    left: -25%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right, .carousel-showmanymoveone .carousel-inner > .next {
    left: 25%;
  }
  .carousel-showmanymoveone .carousel-inner > .left, .carousel-showmanymoveone .carousel-inner > .prev.right, .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2, .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right, .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(25%, 0, 0);
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left, .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-25%, 0, 0);
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left, .carousel-showmanymoveone .carousel-inner > .item.prev.right, .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
.item-content h5 {
  color: #000;
  line-height: 22px;
  max-width: 217px;
  margin: 10px auto;
}
.item-content h5::after {
  content: '»';
  color: #f0493f;
  font-size: 17px;
  position: relative;
  left: 5px;
  transition: 400ms;
}
.item-content:hover h5:after {
  left: 10px;
}
.item-content h5 span{
	display: block;
    font-weight: 600;
}
.item-content img {
  display: inline-block;
}
.carousel-control {
  position: relative;
}
.carousel-inner {
  height: 260px;
  margin-bottom: 35px;
}
.left-arrow, .right-arrow {
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/home-sprite.png);
  background-repeat: no-repeat;
  width: 20px;
  height: 31px;
  position: relative;
  display: inline-block;
}
.left-arrow {
  background-position: -90px -96px;
}
.right-arrow {
  background-position: -140px -96px;
}
.event-image {
  background-image: url(https://cdn-web.gofrugal.com/images/home-images/news-events.png);
  background-repeat: no-repeat;
  width: 217px;
  height: 149px;
  position: relative;
  display: inline-block;
}
.event-image1 {
  background-position: 0px 0px;
}
.event-image2 {
  background-position: -228px 0px;
}
.event-image3 {
  background-position: -457px 0px;
}
.event-image4 {
  background-position: -685px 0px;
}
.event-image5 {
  background-position: 0px -162px;
}
.event-image6 {
  background-position: -227px -164px;
}
.event-image7 {
  background-position: -457px -164px;
}
.event-image8 {
  background-position: -685px -164px;
}
.event-image9{
	background-position: 0px -325px;
}
.event-image10{
	background-position: -230px -325px;
}.event-image11{
	background-position: -458px -325px;
}
.event-techcircle{
	background-position: -228px -806px;
}
.event-dtnext{
	background-position: -685px -644px;
}
.event-ettech{
	background-position: -458px -805px;
}
.event-ettimes{
	background-position: 0px -966px;
}
.event-yourstory{
	background-position: -685px -806px;
}
.event-express{
	background-position: 0px -806px;
}
.event-enterprise{
	background-position: -457px -644px;
}
.event-voicedata{
	background-position: -228px -644px;
}
.womens-voicedata{
	background-position: -228px -969px;
}
.event-businessline{
	background-position: -685px -325px;
}
.event-etvtamil{
	background-position: 0px -484px;
}
.event-varindia{
	background-position: 0px -644px;
}
.event-nfapost{
	background-position: -685px -485px;
}
.event-economictimes{
	background-position: -457px -485px;
}
.event-navbharat{
	background-position: -228px -485px;
}
.bwcioworld-news{
	background-position: -458px -968px;
}
.inc42-news{
	background-position: -686px -968px;
}
.techtraial-news{
	background-position: 0px -1128px;
}
.smestreet-news{
	background-position: -229px -1128px;
}
.ecotimes-news1{
	background-position: -458px -1128px;
}
.indianexpress-news{
	background-position: -687px -1128px;
}
.expresscom1-news{
	background-position: -230px -1288px;
}
.timesofindia-news1{
	background-position: 0px -1288px;
}
.cnbc-news{
	background-position: -458px -1288px;
}
.yourstoryapr-news{
	background-position: -688px -1288px;
}
.expresscomjune-news{
	background-position: 0px -1448px;
}
.economichost-news{
	background-position: -230px -1448px;
}
.prograssive_news{
  background-position: -457px -1448px;
}
.podcast_news{
  background-position: -688px  -1448px;
}
.etvbhartoct_news{
  background-position: 0px -1609px;
}
.digicon_news{
  background-position: -230px -1609px;
}
.hindutamil_oct_news{
  background-position: -688px -1609px;
}
.hindubusiness_oct_news{
  background-position: -457px -1609px;
}


.g-banner-content {
  position: relative
}
.g-ban-sp {
  position: absolute;
  border: 2px solid #cdd6ea;
  background: transparent;
  -webkit-animation:float 8s infinite linear;
  -moz-animation:float 8s infinite linear;
  -ms-animation:float 8s infinite linear;
  -o-animation:float 8s infinite linear;
  animation:float 8s infinite linear;
}
.g-ban-sp.sp1 {
  height: 18px;
  width: 18px;
  top: -10px;
  left: 15px;
  border-radius: 50%;
  -webkit-animation:float 5s infinite linear;
  -moz-animation:float 5s infinite linear;
  -ms-animation:float 5s infinite linear;
  -o-animation:float 5s infinite linear;
  animation:float 5s infinite linear;
}
.g-ban-sp.sp2 {
  height: 13px;
  width: 13px;
  top: -80px;
  right: 15px;
  border-radius: 5px;
}
.g-ban-sp.sp3 {
  height: 8px;
  width: 8px;
  top: 90px;
  right: 25px;
  border-radius: 50%;
  -webkit-animation:float 5s infinite linear;
  -moz-animation:float 5s infinite linear;
  -ms-animation:float 5s infinite linear;
  -o-animation:float 5s infinite linear;
  animation:float 5s infinite linear;
}
.g-ban-sp.sp4 {
  height: 20px;
  width: 20px;
  bottom: -20px;
  left: -35px;
  border-radius: 50%;
  -webkit-animation:float 5s infinite linear;
  -moz-animation:float 5s infinite linear;
  -ms-animation:float 5s infinite linear;
  -o-animation:float 5s infinite linear;
  animation:float 5s infinite linear;
}
.g-ban-sp.sp5 {
  height: 17px;
  width: 17px;
  bottom: 20px;
  right: 15px;
  border-radius: 5px;
  transform: rotate(30deg)
}
.g-ban-sp.sp6 {
  height: 12px;
  width: 12px;
  bottom: 50px;
  left: 50%;
  border-radius: 5px;
  transform: rotate(30deg)
}
header #nav.open{
	padding: 2px 0 5px !important;
	top: 0 !important;
}

@media(max-width: 1200px) {
  .home-banner-image img {
    max-width: 542px;
  }
  .video-play-button{
    bottom: 12%;
    right: 25%;
    transform: scale(0.9);
  }
}
@media(max-width: 1199px) {
  .g-banner-content h1 {
    font-size: 50px;
  }
  .g-banner-content h2 {
    font-size: 22px;
  }
  .header-sub {
    max-width: 400px;
  }
}
/*responsive*/
@media all and (max-width: 1024px) {
  /*christmas*/
	.g-chris-left{
		display: none;
  }
  .g-chris-right img {
    position: absolute;
    left: -139px;
    top: -100px;
}
/*	end-christmas*/
  h2 {
    font-size: 30px;
  }
  .list-title {
    font-size: 23px;
  }
  .list-sub {
    font-size: 19px;
  }
  .advantage-content ul li {
    font-size: 15px;
  }
  .about-content {
    padding: 15px 25px;
  }
  .testimonial-container::before, .assure-cont-fluid::after {
    display: none;
  }
	.delight-cust-cont h2{
		margin-top: 20px;
	}
  .assure-after-section {
    padding-bottom: 75px;
  }
  .connect-left img {
    max-width: 455px;
  }
	.g-award {
	margin: auto 8px;
	}
}
@media all and (max-width: 991px) {
	.video-play-button{
    transform: scale(0.8);
    bottom: 15%;
    right: 40%;
  }
	.horder-container{
		padding: 10px 15px 40px;
		max-width: 100%;
		box-shadow: none;
		border-radius: 0;
	}
    /*christmas*/
    .g-chris-left{
      display: none;
    }
    .g-chris-right img {
      position: absolute;
      left: -110px;
      top: -96px;
  }
  .chritmas-brand{
    left: -10px;
    height: 41px;
  }
  #bm{
    max-width: 165px;
    position: relative;
    top: -8px;
  }
  header .nav .navbar{
    width: inherit;
  }
  /*	end-christmas*/
  .home-about-us {
    display: flex;
    padding: 60px 0px;
  }
  .about-content {
    padding: 15px 15px;
  }
  .about-content h1 {
    font-size: 29px;
  }
  .home-about-us {
    height: 315px;
  }
  .about-content h4 {
    font-size: 16px;
  }
  .advantage-container {
    display: block;
    text-align: center;
    padding: 50px 15px;
  }
  .header-sub {
    margin: auto;
  }
  .home-banner-image img {
    max-width: 415px;
    margin: 25px 0 0;
  }
  .g-award-sec {
    margin-bottom: 60px;
  }
  .list-title, .list-sub {
    text-align: center;
  }
  .advantage-container img {
    margin: 30px auto;
    max-width: 480px;
	  width: 100%;
  }
  .advantage-content {
    text-align: left;
  }
  .advantage-content > ul:last-of-type {
    margin-bottom: 25px;
  }
  #cf4a img {
    max-width: 100%;
  }
  .cust-test-icon-sec {
    padding-bottom: 0;
  }
  .event-carousel {
    padding: 70px 80px;
  }
  .g-ban-sp.sp1 {
    top: 0;
    left: 50px;
  }
  .g-ban-sp.sp2 {
    top: -20px;
    right: 80px;
  }
  .g-ban-sp.sp3 {
    top: 100px;
    right: 17%;
  }
  .g-ban-sp.sp5 {
    bottom: 100px;
    right: 25px;
  }
  .g-ban-sp.sp6 {
    bottom: 80px;
    left: 27%;
  }
}
@media all and (max-width: 768px){
	.g-award {
    transform: scale(.65);
    margin: auto -20px;
    margin-bottom: 0;
  }
}

@media all and (max-width: 767px) {
	.secondhome-sect{
	padding-top: 20px;
}
	header #nav.sticky{
		padding: 0 0 5px;
		top:0;
	}
	#nav .g-container-95{
		padding-right: 5px;
    padding-left: 8px;
		width: 100%;
	}
	header .nav .brand{
		padding-left: 0 !important;
	}
.horder-flex{
		display: block;
	}
	.hoderafter:before,.hoderafter:after,.horder-clink{
		display: none;
	}
	.horder-box .home-applink,.home-appfreetext{
		display: block;
	}
	.horder-box{
		width: 100%;
	}
 .event-carousel .secondary-text-cta{
        margin:-10px -5px 27px!important;
    }
    .g-banner-content h1 {
    font-size: 36px;
    margin: 0;
  }
  .g-banner-content h2 {
    font-size: 17px;
    margin-bottom: 10px;
  }
  .home-banner-image img {
    max-width: 348px;
    margin: 25px auto;
  }
  .g-rating-sec svg {
    max-width: 78px;
    margin: auto 0 30px;
  }
	.g-award{
		margin: auto -30px;
	}
  .g-award-sec {
    padding: 0;
    margin-bottom: 40px;
  }
  h2 {
    font-size: 22px;
  }
  .home-ban-btn {
    font-size: 14px;
  }
  .advantage-container {
    padding: 30px 15px;
  }
  .assure-after-section {
    padding: 65px 15px;
  }
  .assure-cont-fluid {
    margin-top: 35px;
  }
  .advantage-container img {
    max-width: 320px;
  }
  .advantage-content ul li {
    font-size: 15px;
    margin: 10px 0 10px;
    background-position: -311px -40px;
	font-weight: 400;
    line-height: 1.6;
  }
  .advantage-content > ul:last-of-type {
    margin-bottom: 25px;
  }
  .secondary-text-cta {
    text-align: center;
    display: block;
    font-size: 17px;
  }
  .list-title {
    font-size: 20px;
  }
  .list-sub {
    font-size: 16px;
    line-height: 1.4;
  }
  .advantage-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
  .home-about-us {
    display: inline-block;
    padding: 60px 0px;
	  width: 100%;
  }
  .about-content {
    padding: 10px 5px;
    width: 115px;
    vertical-align: top;
  }
  .about-content h1 {
    font-size: 20px;
  }
  .about-content h4 {
    font-size: 14px;
  }
  .carousel-inner {
    margin-bottom: 10px;
  }
  .home-about-us {
    height: 478px;
    background-position: -366px 0px;
  }
  .event-carousel {
    padding: 65px 15px;
  }
  .carousel-showmanymoveone .carousel-control.left, .carousel-showmanymoveone .carousel-control {
    top: 20px;
  }
  .list-title {
    line-height: 1.3;
    margin-bottom: 5px;
  }
  .g-ban-sp.sp1 {
    top: -20px;
  }
  .g-ban-sp.sp3 {
    top: 50%;
    right: 80%;
  }
  .g-ban-sp.sp6 {
    bottom: 73px;
    left: 12%;
  }
}
@media all and (max-width: 480px){
  .video-play-button{
    transform: scale(0.6);
    bottom: 12%;
    right: 35%;
  }
	.horder-container{
		padding-bottom: 20px;
	}
	.secondary-text-cta{
		font-size: 15px;
	}
	.secondary-text-cta::after{
		transform: scale(0.8);
		top: 6px;
    	left: 0px;
	}
}
#abc {
  position: fixed;
  z-index: 999999;
}
#popup_gofrugal {
  background: url(https://cdn-web.gofrugal.com/images/new-chat-icon.svg);
  cursor: pointer;
  margin: 0;
  position: fixed;
  right: 8px;
  bottom: 20px;
  z-index: 999999998;
  height: 44px;
  width: 44px;
  border-radius: 5px;
  border: 3px solid #2659b7;
  background-color: #00a2ff;
  background-repeat: no-repeat;
  padding: 26px;
  background-position: 12px 14px;
}
.chat-ani {
  animation-name: chat-ani;
  animation-duration: 1s;
  transition: ease-in-out;
}
@keyframes chat-ani {
  0% {
    right: -100px;
  }
  100% {
    right: 8px;
  }
}
@keyframes cf4FadeInOut {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  92% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes cf4FadeInOut {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  92% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@-webkit-keyframes float {
  0% {
    transform: translateY(0px) translateX(0px) rotate(0deg);
	  
    
  }
  50% {
    transform: translateY(8px) translateX(3px) rotate(359deg); 
	  
  }
  100% {
    transform: translateX(0px) translateY(0px) rotate(0deg);
	
  }
}





.g_chat_container{
	position: fixed;
	bottom: 20px;
    right: 2%;
	width: 360px;
	z-index: 999999999;
	background: transparent;
	display: none;
}

.g_chat_container.g_chat_show{
	visibility: visible;
	display: block
}

.g_chat_wrap{
    border-radius: 8px;
    overflow: hidden;
	box-shadow: 0px 4px 7px 0px #000000ab;
	background: #fff;
}
.g_chat_hdr{
    padding: 35px 25px 60px;
    background: #2b2f7f;
    color: #fff;
    box-shadow: 0px 4px 7px 0px #46498a7a;
	width: 360px;
}
.g_chat_close img{
    position: absolute;
    top: -10px;
    right: -10px;
    height: 25px;
    width: 25px;
    border-radius: 50px;
    overflow: visible;visibility: visible; clear:both;
	cursor: pointer;
}
.g_chat_inner{
	width: 88%;
    margin: auto;
    padding: 25px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
	text-align: center;
	left: 0;
    right: 0;
	border: 1px solid #ddd;
}
.g_chat_hdr h2{
	font-size: 22px;
    font-weight: 600;
	margin: 0;
}
.g_chat_hdr h5{
	margin-bottom: 25px;
	margin-top: 5px;
}
.g_chat_ftr{
	background: #f6f7f9;
    text-align: center;
    padding: 15px;
}
.g_chat_cta{
	background: #f1483e;
    border-radius: 50px;
    padding: 5px 8px 5px 18px;
    display: inline-block;
    color: #fff;
    font-weight: 600;cursor: pointer
}
.g_smiley{
    background: url(https://cdn-web.gofrugal.com/images/global/chat-sprite.png);
    height: 27px;
    width: 27px;
    display: inline-block;
    background-position: -251px -18px;
    vertical-align: middle;
    margin-left: 3px;
}


.g_chat_arrow{
    background: url(https://cdn-web.gofrugal.com/images/global/chat-sprite.png);
    height: 17px;
    width: 27px;
    display: inline-block;
    vertical-align: middle;
    background-position: -291px -23px;
	margin-left: 5px;

}
.g_chat_person{
	background: url(https://cdn-web.gofrugal.com/images/global/chat-sprite.png);
    height: 50px;
    width: 50px;
    display: inline-block;
    background-position: -181px -4px;
    vertical-align: middle;
    margin-right: 3px;
}
.g_chat_person.person1{
	background-position: -6px -4px;
}
.g_chat_person.person2{
	background-position: -63px -4px;
}
.g_chat_person.person3{
	background-position: -122px -4px;
}
.g_chat_person.person4{
	background-position: -6px -65px;
}
.g_chat_person.person5{
	background-position: -63px -65px;
}
.g_chat_person.person6{
	background-position: -122px -66px;
}
.g_chat_cnt_wrap{
	padding: 15px;
    margin-top: 40px;
	
}

.g_chat_cnt_wrap i{
	display: block;
    margin: 0;
    font-size: 12px;
    color: #999;
	font-style: normal;
	line-height: .8
}

@media (max-width: 525px) { 
	#popup_gofrugal{
	padding: 21px;
	background-position: 5px 9px;
	border: 2px solid #2659b7;
	}
  header .nav .navbar{
    top: 0!important;
  }
	.list-sub{
		line-height: 1.6;
	}
}
@media (max-width: 352px) { .home-about-us {
    height: auto;
    background-position: -366px 0px;
	}}

@media (max-width: 470px){
  .g-award-sec {
    padding: 10px 0;
    margin-bottom: 40px;
    display: flex;
  overflow: auto;
}
	.g-award{
		transform: scale(1);
		margin: 0;
		margin-bottom: 10px;
		width: 140px;
		height: 90px;
		min-width:130px;
	}
	.g-award.award1{
		background-position: -388px -466px;
	}
	.g-award.award2{
		background-position: -508px -470px;
	}
	.g-award.award3{
		background-position: -631px -466px;
	}
	.g-award.award4{
		background-position: -828px -460px;
	}
	.g-award.award5{
		background-position: -823px -558px;
	}
  .g-award.award6{
    background-position: -680px -689px;
  }
}
@media (max-width: 374px){
	.covid-bar p {
		font-size: 11px;
		white-space: nowrap;
	}
}
@media (max-width: 1199px){
header .nav .brand {
    top: -6px;
    height: auto;
}
#bm{
  top: -7px;
}
}